--
-- ┌----------┬----------┬----------┐
-- │          │          │          │
-- │          │          │          │ 
-- │          ├----------┤          │
-- │          │          │          │
-- │          │          │          │
-- └----------┴----------┴----------┘
--
local function init()
  local version = system.getVersion()
  local board   = version.board
  if string.find(board,"20") then    
    system.registerLayout(
      {	key="myl6", 
        widgets={
          {x=8, y=100, w=256, h=316},			
          {x=272, y=100, w=256, h=154},
          {x=272, y=264, w=256, h=154},
          {x=536, y=100, w=256, h=316},			
        }
      }
    )
  end
end
return {init=init}